### Method

# Pango FontDescription get_size

#### Declaration [src]

    gint
    pango_font_description_get_size (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the size field of a font description.

See `pango_font_description_set_size()`.

#### Return value

Type: `gint`

The size field for the font description in points or device units. You must call `pango_font_description_get_size_is_absolute()` to find out which is the case. Returns 0 if the size field has not previously been set or it has been set to 0 explicitly. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.